MAL-2024-5905

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/requestse/MAL-2024-5905.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5905
Published
2024-06-25T13:41:44Z
Modified
2024-06-25T13:41:44Z
Summary
Malicious code in requestse (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / requestse

Package

Affected ranges

Affected versions

2.*

2.28.2